<!DOCTYPE html>
<html><head>
<meta charset="utf-8">
<title>Waffel</title>
<link rel="stylesheet" href="main.css">
<link rel="icon" href="favicon.ico">
</head><body>
    <main>
        <h1>Waffel - Dateneingabe</h1>
        <p><em>W</em>ahl<em>a</em>ngaben<em>f</em>ormular <em>f</em>ür <em>e</em>ingereichte <em>L</em>isten</p>
        <h2>Allgemeine Daten</h2>
        <form method="POST">
            <ul>
                <li><label for="name">Name:</label>             <input id="name" type="text" name="name" value="" required /></li>
                <li><label for="surname">Nachname:</label>      <input id="surname" type="text" name="surname" value="" required /></li>
                <li><label for="matnr">Matrikelnummer:</label>  <input id="matnr" type="text" name="matnr" value="" required /></li>
                <li><label for="mail">Mailadresse:</label>      <input id="mail" type="email" name="mail" value="" required /></li>
                <li><label for="fg">Fachgruppe:</label>
                    <select id="fg" name="fg">
                        <option>---</option>
                        <option>Informatik</option>
                        <option>Mathematik</option>
                        <option>Data Science</option>
                        <option>Geschlechterforschung</option>
                        <option>Philosophie</option>
                    </select>
                </li>
            </ul>
            <input id="token" type="hidden" name="token" value="secretfromserver" />
            <hr />
            <p>Falls du bei der Eingabe Fehler gemacht hast oder die Daten ändern möchtest kannst du die $zuständig unter $mailadresse erreichen.</p>
            <p>
                Sollte ein Gremium oder eine Liste fehlen stehst du vielleicht im falschen Wahlregister oder die Liste hat vergessen sich rechtzeitig einzureichen.
                In diesem Fall kannst du bei $zuständig unter $mail nachfragen und gegebenenfalls Fehler korrigieren lassen.
            </p>
            <p>Datenschutzhinweis blabla.</p>
            <input type="submit" value="Wahldaten einreichen" />
        </form>
    </main>
</body></html>
